// DirectoryResource.java
// $Id: ControlCommandException.java,v 1.1 1997/06/18 09:36:04 bmahe Exp $
// (c) COPYRIGHT MIT and INRIA, 1996.
// Please first read the full copyright statement in file COPYRIGHT.html

package w3c.jigsaw.ssi ;

public class ControlCommandException extends Exception {

  public ControlCommandException(String msg) {
    super(msg);
  }

  public ControlCommandException(String name,String msg) {
    super("["+name+"] : "+msg);
  }


}
